<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a16bf25e0e3ef1931e5014df150eebed">
  <dict>
    <!--2021-09-17 15:23:35.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:23:35.000-->
    <int key="num_match">7</int>
    <!--2021-09-17 15:23:35.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
